.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 60px;
  margin-top: 0;
  background-image: none;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2930px;
  }

  .u-section-1 .u-custom-html-1 {
    height: auto;
    min-height: 2870px;
  }
}